@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;700&display=swap');

:root{
    --primary-color:#b5eceb;
    --secondary-color:#e6b329;
}

*{
    box-sizing: border-box;
    margin: 0;
    font-family: 'Lora', serif;
    font-size: medium;
    font-weight: bold;
}

section{
    margin: 1em auto;
    line-height: 2em;
    max-width: 550px; 
    width: 100%; 
}

body{
    background-color: var(--primary-color);
    display: flex; 
}

h1{
    padding: 1.5em;
    text-align: center; 
    font-size: 2em;
}
label{
    display: block;
    padding: 0.5em 0em;
}

input{
    width: 100%;
    height: 50px;
    border-radius: 0.5em;
}

button{
    background-color: var(--secondary-color);
    display: block;
    margin: auto;
    cursor: pointer;
    margin: 1.5em auto;
    padding: 0.5em 1em;
    border-radius: 0.5em;
}

.errorMsg{
    font-size: 1.4em;
    text-align: center;
    color: red;
}



.cash_received{
    display: none;
}

.return_change{
    display: none;
}

.noOfNotes{
    background-color: white;
}


table, th, td{
    border: 3px solid var(--primary-color);
    background-color: #9ff7f4;
    background-color: var(--secondary-color);
}

table{
    width: 100%;
    table-layout: fixed;
    margin: auto;
    border-collapse: collapse;
}

td{
    text-align: center;
}